
CREATE TABLE REGISTRATION (
	DR_ID BIGINT NOT NULL IDENTITY,
	ID VARCHAR(50) NULL,
	VALID_FROM datetime NULL,
    VALID_TO datetime NULL,
    LAST_UPDATED datetime NULL,
    INDEX_TIME_SERIES BIT NOT NULL DEFAULT 0,
    INDEX_DATA_SET BIT NOT NULL DEFAULT 0,
    INDEX_ATTRIBUTES BIT NOT NULL DEFAULT 0,
    INDEX_REPORTING_PERIOD BIT NOT NULL DEFAULT 0,
    PA_ID bigint NOT NULL,
    DATA_SOURCE_ID bigint NOT NULL,
    PRIMARY KEY(DR_ID)
) 
;
